מדיה ויקי Common.css הבדלים בין גרסאות בדף

מדיה ויקי Common.css הבדלים בין גרסאות בדף

קפיצה אל: ניווט, חיפוש
תוכן שנמחק תוכן שנוסף
אין תקציר עריכה
אין תקציר עריכה
שורה 3:
--red-orange: #F0542A;
--brand-09: #474647;
--fox-purple: #732282CB4DA2;
--fox-azure: #0c9fcd33AFD6;
--fox-magenta: #7bc243F6882C;
--fox-gray: #575757;
--fox-black: #000;
שורה 109:
padding: 7px;
font-size: 13px;
}
 
.chapter-tag {
border-radius: 1em;
padding: 4.5px 15px;
color: #FFF;
text-align: center;
text-edge: cap;
font-size: 18px;
font-style: normal;
line-height: 26px;
letter-spacing: 0.36px;
}
 
.azure-bg {
background: var(--fox-azure);
}
 
.orange-bg {
background: var(--fox-magenta);
}
 
.magenta-bg {
background: var(--fox-purple);
}

גרסה מ־18:18, 22 במאי 2024

/* הסגנונות הנכתבים כאן ישפיעו על כל העיצובים */
:root {
	--red-orange: #F0542A;
	--brand-09: #474647;
    --fox-purple: #CB4DA2;
    --fox-azure: #33AFD6;
    --fox-magenta: #F6882C;
    --fox-gray: #575757;
    --fox-black: #000;
    --light-color: #fff;
    --fox-body: none;
    --sidebar-height: 80px;
    --fox-card-radius: 27px;
    --fox-login: url(https://files.cdn.openfox.io/w/skins/Spni/includes/images/fennec-login.jpg);
    --light-bg1: #f2eef7;
    --light-bg2: #e7f0f7;
    --light-bg3: #eff6e8;
    --bg1-transparent: #73228261;
    --bg2-transparent: #7bc243ab;
    --bg3-transparent: #0c9fcd61;
    --bg1-box-shadow: var(--bg1-transparent) 0px 4px 13px 1px;
    --bg2-box-shadow: var(--bg2-transparent) 0px 4px 13px 1px;
    --bg3-box-shadow: var(--bg3-transparent) 0px 4px 13px 1px;
    --bg1-box-shadow-hover: var(--bg1-transparent) 0px 2px 17px 1px;
    --bg2-box-shadow-hover: var(--bg2-transparent) 0px 2px 17px 1px;
    --bg3-box-shadow-hover: var(--bg3-transparent) 0px 2px 17px 1px;
    --fox-links: var(--fox-purple);
    --redlinks: initial;
    --user-redlinks: var(--fox-magenta);
    --redlinks-cursor: text;
    --redlinks-event: none;
    --redlinks-user-cursor: cell;
    --redlinks-user-event: auto;
    --create-page: "Page does not exist,click to create";
    --navbar-bgcolor: #fff;
    --sidebar-bgcolor: var(--light-bg1);
    --sidebar-title-color: var(--fox-purple);
    --sidebar-title-sec-color: var(--light-bg1);
    --sidebar-active-bgcolor: var(--fox-purple);
    --sidebar-active-title-color: #fff;
    --sidebar-active-sec-title-color: #1389cb;
    --sidebar-border-gcolor: #626daf63;
    --nav-hover: #36a484;
    --navbar-links: var(--fox-purple);
    --navbarleft-width: 450px;
    --footer-bg: #343956;
    --action-footer-button: var(--fox-purple);
    --footer-share-links: var(--fox-purple);
    --search-bg: var(--fox-azure);
    --button-bg: #fff;
    --button-border: var(--fox-purple);
    --button-color: var(--fox-purple);
    --button-progressive: var(--fox-purple);
    --button-progressive-hover: var(--fox-magenta);
    --button-progressive-light: var(--light-bg1);
    --search-bar-bg: #f5fafd;
    --search-bar-lines: #047dc77a;
    --search-bar-active: #047dc7;
    --search-bar-shadow: var(--bg1-transparent);
    --search-bar-boxshadow: var(--search-bar-shadow) 0px 4px 13px 1px;
    --no-resuls-color: #78c043;
    --fox-notifications: red;
    --fox-inputs: var(--fox-purple);
    --fox-active-inputs: var(--fox-magenta);
    --meta-padding: inherit;
    --meta-background: var(--light-bg1);
    --meta-radius: inherit;
    --meta-shadow: inherit;
    --meta-top: inherit;
    --fox-delimiter: ",\a0\20";
    --hero-height: 44vh;
    --hero-position: center;
    --hero-sm-position: var(--hero-position);
    --hero-sm-height: 40vh;
    --hero-xl-height: 44vh;
    --hero-xl-position: center 70%;
    --content-precentage-width: 75%;
    --modal-bg: var(--bg1-transparent);
    --modal-shadow: var(--bg1-box-shadow);
}

.bg-light {
    background-color: #D2E0EF !important;
}

.menu-desktop > div {
	    padding: 15px 46px;
}

.card {
	box-shadow: 0px 0px 6.1px 0px rgba(0, 0, 0, 0.10);
}
.form-group input.form-control {
	border-radius: 33.599px;
	border: 1px solid var(--brand-09, #474647);
	background: #FFF;
	height: 40px;
	font-size: 16px;
    padding-right: 1.5em;
}
.search-label i {
    top: -5px;
    left: 5px;
    color: #fff;
    background: var(--red-orange);
    width: 26px;
    height: 26px;
    border-radius: 100%;
    padding: 7px;
    font-size: 13px;
}

.chapter-tag {
    border-radius: 1em;
    padding: 4.5px 15px;
    color: #FFF;
    text-align: center;
    text-edge: cap;
    font-size: 18px;
    font-style: normal;
    line-height: 26px;
    letter-spacing: 0.36px;
}

.azure-bg {
	background: var(--fox-azure);
}

.orange-bg {
	background: var(--fox-magenta);
}

.magenta-bg {
	background: var(--fox-purple);
}